> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mesadepagos.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Payout balances

> Retrieves the available payout product balances of the authenticated business.



## OpenAPI

````yaml /openapi-v2.en.yaml get /v2/transactions/payouts/balance
openapi: 3.0.0
info:
  title: YP API Partner
  description: Integration documentation for YP API partners.
  version: v2
  contact: {}
servers:
  - url: https://sandbox-rampa.mesadepagos.com/api
    description: Sandbox
security: []
tags:
  - name: Auth
    description: ''
  - name: Quotes
    description: ''
  - name: Payin
    description: ''
  - name: Payout
    description: ''
  - name: Wallet
    description: ''
  - name: Queries
    description: ''
  - name: Webhooks
    description: ''
  - name: Fees
    description: ''
  - name: Clients
    description: ''
paths:
  /v2/transactions/payouts/balance:
    get:
      tags:
        - Queries
      summary: Payout balances
      description: >-
        Retrieves the available payout product balances of the authenticated
        business.
      operationId: getBalancePayoutsV2
      parameters: []
      responses:
        '200':
          description: Available balances.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/PayoutBalanceResponseDoc'
        '400':
          description: Business not found or invalid request.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ValidationErrorResponseDoc'
        '401':
          description: Missing, invalid, or expired token.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnauthorizedResponseDoc'
      security:
        - bearer: []
components:
  schemas:
    PayoutBalanceResponseDoc:
      type: object
      properties:
        type:
          type: string
          example: withdrawal_ach
          description: Payout account or product type.
        balance:
          type: number
          example: 1000
          description: Available balance.
        fiat:
          type: string
          example: BOB
          description: Balance fiat currency.
        lastCredit:
          type: string
          example: '2026-05-12T12:00:00.000Z'
          description: Date of the last credit.
        lastDebit:
          type: string
          example: '2026-05-12T12:00:00.000Z'
          description: Date of the last debit.
      required:
        - type
        - balance
        - fiat
        - lastCredit
        - lastDebit
    ValidationErrorResponseDoc:
      type: object
      properties:
        statusCode:
          type: number
          example: 400
        message:
          type: string
          example: Validation failed
        error:
          type: string
          example: Bad Request
      required:
        - statusCode
        - message
        - error
    UnauthorizedResponseDoc:
      type: object
      properties:
        statusCode:
          type: number
          example: 401
        message:
          type: string
          example: Unauthorized
      required:
        - statusCode
        - message
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http
      description: JWT obtained from /v2/auth/login

````